Subject: [Pppext] FW: New Version Notification for draft-freedman-pppext-ipv6-6rd-00.txt

From: David Freedman <[email-masked]>
Date: Mon, 25 Jul 2011 17:43:02 +0000

As per abstract, an alternative to DHCP INFORM bootstrapping of 6RD
(RFC5969)

The authors suggest that use of this option is configured by such
mechanisms as 
[draft-ietf-softwire-6rd-radius-attrib-02] which has just finished
softwires wg last call.

Dave.

On 25/07/2011 12:24, "[email-masked]" <[email-masked]>
wrote:

>A new version of I-D, draft-freedman-pppext-ipv6-6rd-00.txt has been
>successfully submitted by David Freedman and posted to the IETF
>repository.
>
>Filename:	 draft-freedman-pppext-ipv6-6rd
>Revision:	 00
>Title:		 IPv6 6RD IPCP configuration option for PPP
>Creation date:	 2011-07-25
>WG ID:		 Individual Submission
>Number of pages: 11
>
>Abstract:
>   The Point-to-Point Protocol (PPP) (RFC1661) provides a standard
>   method for transporting multi-protocol datagrams over point-to-point
>   links.  PPP defines an extensible Link Control Protocol and a family
>   of Network Control Protocols (NCPs) for establishing and configuring
>   different network-layer protocols.
>
>   This document extends the NCP for establishing and configuring the
>   Internet Protocol over PPP (RFC1332), defining the negotiation of 6RD
>   (RFC5969) Border Relay (BR) addresses.  While the authors believe one
>   could use DHCP INFORM (RFC2131) to obtain the necessary 6RD
>   parameters, this is simply an alternative which allows reuse of an
>   existing PPP-based configuration infrastructure.
>
>                  
>        
>
>
>The IETF Secretariat